/*	font-family: 'Poppins', sans-serif;	*/
@media (min-width: 767px) {
	.padding-full {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.no-padding {
		padding-left: 0;
		padding-right: 0;
	}
	
	.no-padding-left {
		padding-left: 0;
	}
	
	.no-padding-right {
		padding-right: 0;
	}
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Fira Sans', sans-serif !important;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
p,
ul li,
ol li {
	color: #000000;
	font-size: 16px;
	line-height: 26px;
	
}
h2 {
	color: #000;
	font-size: 26px;
	font-weight: 700;
	line-height: 34px;
}
/*Header css*/
.menu-main > ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.menu-main ul li {
	margin: 0 10px;
	position: relative;
}

.menu-main ul li a {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	padding: 0;
	font-weight: 500;
}

.menu-main {
}
.header-main a {
	text-decoration: none !important;
}
.header-main .row {
	display: flex;
	align-items: center;
}

.logo-main img {
	max-width: 100%;
}

.call-header a {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}

.call-header i.fa {
	color: #3ed0ac;
	margin-right: 2px;
}

a {
}

a.orange-has {
	color: #fff;
	font-size: 16px;
	background: #f75f37;
	padding: 8px 10px;
	border-radius: 3px;
	text-decoration: none;
	transition: 0.5s;
}
a.orange-has:hover {
	background: #3ed0ac;
}
a.cgreen-has {
	color: #fff;
	font-size: 16px;
	background: #3ed0ac;
	padding: 8px 10px;
	border-radius: 3px;
	text-decoration: none;
	transition: 0.5s;
}
a.cgreen-has:hover {
	background: #f75f37;
}

.header-right-cta {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wrapper {
	
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.header-main {
	padding: 16px 0;
	border-bottom: 1px solid #feefeb;
}
.home-banner {
	background: #fff url(../images/banner-bg.png) right top / cover no-repeat;
	padding: 120px 0;
	background-size: contain;
}
.price-banner {
	background: #fff url(../images/banners/price-banner.png) bottom center / cover no-repeat;
	padding: 120px 0 210px;
}
.process-banner {
	background: #fff url(../images/banners/process-banner.png) bottom center / cover no-repeat;
	padding: 120px 0 170px;
}
.recent-banner {
	background: #fff url(../images/banners/recent-banner.png) bottom center / cover no-repeat;
	padding: 120px 0 160px;
}
.exp-banner {
	background: #fff url(../images/banners/2d-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 150px;
}
.motion-banner {
	background: #fff url(../images/banners/motion-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 150px;
}
.typo-banner {
	background: #fff url(../images/banners/typo-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 150px;
}
.white-banner {
	background: #fff url(../images/banners/white-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 150px;
}
.adv-banner {
	background: #fff url(../images/banners/adv-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 150px;
}
.real-banner {
	background: #fff url(../images/banners/real-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 210px;
}
.video-ads-banner {
	background: #fff url(../images/banners/video-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 210px;
}
.who-we-are-banner {
	background: #fff url(../images/banners/who-we-are-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 210px;
}
.contact-banner {
	background: #fff url(../images/banners/contact-banner.png) bottom center / cover no-repeat;
	padding: 90px 0 210px;
}
.banner-content h4 {
	color: #000;
	font-weight: 800;
	font-size: 26px;
	line-height: 34px;
	margin: 0;
}

.banner-content h1 {
	font-size: 40px;
	line-height: 48px;
	margin: 5px 0 10px;
	color: #000;
	font-weight: 800;
	background: url("../images/heading-border.png") left bottom / contain no-repeat;
	background-size: auto;
	padding: 0 0 2px;
}

.banner-content p {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	margin: 0;
}

.banner-content h3 {
	color: #000;
	font-size: 26px;
	font-weight: 500;
	margin: 20px 0 0;
	line-height: 34px;
}
.banner-content h1,
.banner-content h2 {
	color: #000;
	font-size: 34px;
	font-weight: 700;
	line-height: 40px;
	margin: 0 0 20px;
}
.banner-content h1 span ,
.banner-content h2 span {
	color: #f75f37;
}

.banner-services ul {
	display: flex;
	flex-wrap: wrap;
}

.banner-services ul li {
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	font-size: 15px;
	font-weight: 500;
	padding: 5px 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	transition: 0.5s;
	color: #000;
}

.banner-services ul li:hover {
	color: #f75f37;
	border: 1px solid #f75f37;
}
.banner-services {
	margin-bottom: 20px;
}
.main-has-btns a {
	padding: 10px 20px;
}

.main-has-btns {
	display: flex;
	align-items: center;
}

.main-has-btns a + a {
	margin-left: 12px;
}
.about-content h3 {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	margin: 0;
}
.content-inner .row {
	display: flex;
	align-items: center;
}
.content-inner {
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 0 12px rgb(0 0 0 / 20%);
}

.content-inner img {
	max-width: 100%;
}
.logo-images ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.logo-images ul li {
	width: 25%;
	margin: 10px 0;
}

.about-logos-content .row {
	display: flex;
	align-items: center;
}

.about-logos-content {
	margin-top: 50px;
}
.about-content-main {
	padding: 60px 0 40px;
	position: relative;
}

.about-content-main:before {
	content: "";
	background: #f7d4cb;
	width: 100%;
	position: absolute;
	height: 280px;
	top: 0;
	z-index: 97;
}
.about-content-main:after {
	content: "";
	background: #fef2eb;
	width: 100%;
	height: calc(100% - 280px);
	position: absolute;
	bottom: 0;
	z-index: 97;
}
.about-content-main .container {
	position: relative;
	z-index: 99;
}
.banner-main {
	margin-bottom: 10px;
}
.about-content-main .container:before {
	content: "";
	background: url("../images/about-right-vec.png") no-repeat;
	width: 86px;
	position: absolute;
	height: 23px;
	top: 50px;
	z-index: 98;
	right: -170px;
}
.about-content-main .container:after {
	content: "";
	background: url("../images/about-left-cev.png") no-repeat;
	width: 63px;
	height: 56px;
	position: absolute;
	bottom: 80px;
	z-index: 98;
	left: -160px;
}
.masonry-column {
	padding: 0 0px;
}

.masonry-grid > div .thumbnail {
	margin: 5px 1px;
}


.logo-port-inner img {
	max-width: 100%;
	display: table;
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0 0 10px rgb(0 0 0 / 13%);
}

.logo-box-main {
	margin: 18px 0;
}
.has-title h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 48px;
	margin: 0 0 8px;
	text-align: center;
}

.has-title p {
	text-align: center;
	margin: 0 auto;
}
.our-work .has-title p {
	max-width: 550px;
}

.has-title {
	margin-bottom: 25px;
}

.our-work {
	padding: 50px 0;
	position: relative;
}
.our-work .container {
	position: relative;
	z-index: 99;
}
.our-work img.work-vec-1 {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 90;
}

.our-work img.work-vec-2 {
	position: absolute;
	top: 20%;
	right: 5%;
	z-index: 90;
}

.our-work img.work-vec-3 {
	position: absolute;
	right: 0;
	top: 60%;
	z-index: 90;
}
.logo-images ul img {
	max-width: 90%;
}
.cta-bar {
	background: url("../images/cta-bg-blue.jpg") center center / cover no-repeat;
	padding: 50px 0;
}
.cta-content h3 {
	font-weight: 700;
	color: #fff;
	font-size: 36px;
	line-height: 40px;
	margin: 0 0 10px;
}

.cta-content p {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}

.cta-content p span {
	color: #3ed0ac;
	font-size: 26px;
	margin: 0 3px;
}

.cta-bar .row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cta-bar .col-md-5 {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.cta-btns .call-header a {
	color: #fff;
	font-size: 20px;
	line-height: 24px;
}

.cta-btns .call-header a i.fa {
	color: #fff;
}
.cta-btns .call-header {
	margin-top: 10px;
}
.exp-img img {
	max-width: 100%;
}
.exp-box-content h3 {
	font-weight: 700;
	font-size: 22px;
	line-height: 34px;
	margin: 0 0 2px;
}

.exp-box-content p {
	font-size: 15px;
	line-height: 24px;
	min-height: 72px;
}

.exp-box-content {
	padding: 18px 25px;
	border-radius: 0 0 4px 4px;
}
.ex-bg-1 {
	background: #e5e5cf;
}
.ex-bg-2 {
	background: #c7bfe8;
}
.ex-bg-3 {
	background: #edd7be;
}
.ex-bg-4 {
	background: #f2d1d1;
}
.ex-bg-5 {
	background: #e8c0eb;
}
.exp-box-content .main-has-btns a {
	font-size: 14px;
}
.exp-box {
	margin-bottom: 30px;
}

.has-exp-main .row {
	display: flex;
	align-items: center;
	justify-content: center;
}
.our-expertise {
	padding: 50px 0 30px;
}
img.fancybox-image {
	border-radius: 4px;
}
.our-expertise .container {
	position: relative;
	z-index: 99;
}

.our-expertise img.exp-vec-1 {
	position: absolute;
	top: 180px;
	z-index: 98;
	left: 17%;
}

.our-expertise {
	position: relative;
}

.our-expertise img.exp-vec-2 {
	position: absolute;
	bottom: 14%;
	left: 10%;
}

.our-expertise img.exp-vec-3 {
	position: absolute;
	right: 0;
	top: 70%;
}
.testimonials {
	background: url("../images/testimonila-bg.jpg") center center / cover no-repeat;
}
.test-img img {
	width: 90px;
	height: 90px;
	object-fit: cover;
	border-radius: 100%;
}
.test-main h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 48px;
	margin: 0 0 0px;
	text-align: center;
	color: #000;
}

.test-main {
	text-align: center;
}

.testimonials .row {
	display: flex;
	align-items: center;
	justify-content: center;
}

.testimonials {
	padding: 70px 0;
}
.test-img {
	display: table;
	margin: 40px auto 20px;
}
.test-content p {
	font-weight: 600;
	font-size: 22px;
	font-style: italic;
	line-height: 32px;
}
.test-name h4 {
	display: table;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	background: #f75f37;
	padding: 6px 12px;
	border-radius: 3px;
	text-decoration: none;
	transition: 0.5s;
	position: relative;
}
.test-name h4:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #f75f37;
	position: absolute;
	top: -5px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.test-item {
	position: relative;
}
.test-item:before {
	content: "";
	background: url(../images/test-icon.png) no-repeat;
	width: 89px;
	height: 78px;
	position: absolute;
	left: 40px;
	top: 40px;
	opacity: 0.5;
}
.slick-dots li button:before {
	display: none;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
	background: #aaaaaa;
	border-radius: 100%;
}
.slick-dots li.slick-active {
	background: #f75f37;
}
.slick-dots {
	bottom: -50px;
}
.key-facts .has-title {
	max-width: 800px;
	margin: 0 auto;
}
.row.key-points {
	display: flex;
	justify-content: center;
	margin-top: 40px;
	position: relative;
}
.key-box-inner h3 {
	font-size: 44px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;
	color: #000;
	transition: 0.5s;
}
.key-box-inner h5 {
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	margin: 0;
	color: #000;
	padding: 0 30px;
}
.key-box-inner {
	text-align: center;
	padding: 30px 0;
	background: #fff;
	transition: 0.5s;
}

.key-box {
	width: 33.3%;
	border-top: 1px solid #cccccc;
	padding: 6px;
}
.row.key-points .col-md-8 {
	flex-wrap: wrap;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.key-box:nth-child(1),
.key-box:nth-child(2),
.key-box:nth-child(3) {
	border-top: none;
}
.key-box:nth-child(3n - 1) {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.key-box:hover .key-box-inner {
	background: #f9f2f0;
}
.key-box:hover .key-box-inner h3 {
	color: #f75f37;
}
.key-facts {
	padding: 50px 0;
}
img.key-vec-1 {
	position: absolute;
	bottom: 50px;
	right: 100px;
}
.contact-form {
	background: #00d1ac;
	padding: 50px 0 30px;
}

.has-title.white h2 {
	color: #fff;
}

.has-title.white p {
	color: #fff;
}
.has-field-main input, .has-field-main textarea {
	width: 100%;
	height: 52px;
	border: none;
	border-radius: 4px;
	padding: 8px 15px;
	outline: none;
	font-size: 14px;
	background: #fff;
}

.has-field-main textarea {
	height: 140px;
	padding: 20px 15px;
	resize: none;
}

.has-field-main {
	margin-bottom: 30px;
}

.has-field-main.submit-btn input {
    background: #ff5f31;
    color: #fff;
    transition: 0.5s;
    font-size: 18px;
    font-weight: 500;
}
.has-field-main.submit-btn input:hover {
	background: #de532b;
	color: #fff;
}
.has-field-main label {
	color: #fff;
	font-size: 14px;
}

.has-field-main label input.checkbox-has {
	width: 15px;
	background: #00d1ac;
	border: 1px solid #fff;
	height: 15px;
	position: relative;
	top: 2px;
	margin-right: 5px;
}
.check-main {
	display: flex;
	align-items: center;
}
.footer-cta a {
    color: #000;
    text-decoration: none;
    align-items: center;
    margin-bottom: 8px;
    clear: both;  
    /*display: table;*/ 
}  

.footer-cta a i.fa {
	margin-right: 7px;
	color: #00d1ac;
	position: relative;
	top: -2px;
}

.footer-content {
	margin-top: 20px;
}

.footer-top-right h3 {
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	margin: 0 0 12px;
}

.footer-top-right ul li a {
	color: #000;
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
	text-decoration: none;
	transition: 0.5s;
}
.footer-top-right ul li:hover a {
	color: #ff5f31;
}

.footer-top-right ul {
	padding-left: 0;
}

.footer-top-right ul li {
	position: relative;
	padding-left: 15px;
}

.footer-top-right ul li:before {
	content: "";
	width: 5px;
	height: 5px;
	background: #ff5f31;
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.fooyer-top {
	padding: 40px 0;
}

.footer-top-right {
	margin-top: 20px;
}
.footer-middle {
	background: #fef2eb;
	padding: 20px 0;
}

.footer-middle-left p {
	margin: 0;
	font-size: 13px;
	font-weight: 500;
}

.footer-middle-right ul li {
	display: inline-block;
}

.footer-middle-right ul li a {
	font-weight: 500;
	color: #000;
	font-size: 13px;
	line-height: 13px;
}

.footer-middle-right ul li + li a {
	border-left: 1px solid #000;
	padding-left: 10px;
	margin-left: 6px;
}

.footer-middle-right ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.disclaimer p {
	font-size: 12px;
	font-weight: 500;
	line-height: 19px;
	text-align: center;
	margin: 0;
}

.disclaimer p b {
	color: #f75f37;
}

.disclaimer {
	padding: 15px 0;
}
.inner-banner h1 ,
.inner-banner h2 {
	color: #fff;
	font-weight: 700;
	font-size: 44px;
	line-height: 48px;
	margin: 0 0 10px;
}

.inner-banner .banner-content {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.inner-banner .row {
	display: flex;
	align-items: center;
	justify-content: center;
}

.inner-banner .banner-content p {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	line-height: 24px;
	margin-bottom: 40px;
}
.inner-cta .cta-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.video-process img {
	max-width: 100%;
}
.inner-contact-form .has-contact-main h2 {
	font-size: 36px;
	color: #fff;
	margin-bottom: 20px;
	line-height: 40px;
}

.inner-contact-form .has-contact-main .has-field-main {
	margin-bottom: 15px;
}

.inner-contact-form .has-contact-main .has-field-main textarea {
	height: 185px;
}
.inner-contact-video h3 {
	text-align: center;
	color: #fff;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 20px;
}
.video.process-btn a {
	background: #000;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	padding: 12px 30px;
	border-radius: 4px;
}

.video.process-btn {
	display: table;
	position: absolute;
	bottom: 20px;
	right: 92px;
}
.inner-cta .cta-content h3 {
	margin: 0 0 10px;
}
.inner-sec-1 {
	padding: 20px 0 70px;
}
.price-name h3 {
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 26px;
	line-height: 26px;
	margin: 0;
}

.price-name {
	background: #f75f37;
	padding: 18px 0 16px;
	border-radius: 6px 6px 0 0;
	position: absolute;
	width: 93%;
	left: 0;
	top: -43px;
	right: 0;
	margin: 0 auto;
}

.price-name h3 span {
	display: block;
	font-size: 16px;
	font-weight: 500;
}

.price-box-inner {
	border: 1px solid #f75f37;
	border-radius: 6px;
	padding: 60px 20px 20px;
	position: relative;
}
.price-box-inner.purple .price-name {
	background: #754da4;
}
.price-box-inner.purple {
	border: 1px solid #754da4;
}
.price-box-inner.blue {
	border: 1px solid #20a0fe;
}
.price-box-inner.blue .price-name {
	background: #20a0fe;
}

.price-box-inner.pink {
	border: 1px solid #f35a7a;
}
.price-box-inner.pink .price-name {
	background: #f35a7a;
}

.price-box-inner.orange {
	border: 1px solid #ee905c;
}
.price-box-inner.orange .price-name {
	background: #ee905c;
}

.price-box-inner.black {
	border: 1px solid #472ec3;
}
.price-box-inner.black .price-name {
	background: #472ec3;
}
.row.price_space {
    margin-top: 100px;
}
.pack-price {
	text-align: center;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.pack-price h3 {
	font-size: 44px;
	font-weight: 700;
	line-height: 44px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	margin: 0;
}

.pack-price h3 span {
	font-size: 22px;
	margin-right: 4px;
	line-height: 22px;
}

.pack-price h5 {
	font-size: 15px;
	font-weight: 500;
	color: #f75f37;
	margin: 0;
	line-height: 24px;
}

.pack-points ul li {
	font-size: 15px;
	line-height: 26px;
	font-weight: 500;
}
.row.price-main .main-has-btns {
	justify-content: center;
	margin-top: 20px;
}
.row.price-main {
	margin: 60px -7.5px 0;
}

.row.price-main .col-md-3 {
	padding: 0 7.5px;
}

.pack-points ul li i.fa {
	color: #f75f37;
	margin-right: 3px;
}
.price-name:after {
	content: "";
	width: 15px;
	height: 15px;
	background: #fff;
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 100%;
}
.inner-cta .main-has-btns {
	margin-top: 20px;
}

.inner-cta .cta-content h3 + p {
	max-width: 700px;
	text-align: center;
	margin: 0 auto;
}
.process-box-inner h2 {
	font-weight: 600;
	font-size: 22px;
	line-height: 28px;
	margin: 15px 0 5px;
	color: #f75f37;
}
.process-box-inner p {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 0;
}
.process-box-inner {
	border: 1px solid #00d1ac;
	border-radius: 5px;
	padding: 25px 20px;
	margin-bottom: 0;
	height: 100%;
}
.process-sec-1 .row + .row {
	display: flex;
	align-items: stretch;
}

.process-box-main {
	margin-top: 30px;
}
.has-process-notice h4 {
	text-align: center;
	margin: 30px 0 0;
	font-weight: 600;
	font-style: italic;
	padding: 0 50px;
	font-size: 26px;
	line-height: 34px;
}
.inner-banner .banner-content h1 span ,
.inner-banner .banner-content h2 span {
	color: #00d1ac;
	font-size: 48px;
	line-height: 54px;
}
.inner-banner h4 {
	color: #fff;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 15px;
}
.inner-recent .panel-heading a {
	font-weight: 600;
	color: #000;
	text-decoration: none;
	padding: 8px 12px;
	border-radius: 4px;
}
.inner-recent .panel-heading li {
	margin: 0 5px;
	display: inline-block;
}

.inner-recent ul.nav.nav-tabs {
	display: table;
	margin: 0 auto 20px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 12px 20px;
}

.inner-recent .panel-heading li.active a {
	background: #f75f37;
	color: #fff;
	padding: 8px 12px;
	border-radius: 4px;
}
.exp-banner p {
	margin-bottom: 30px !important;
}

.inner-check-points {
	margin-bottom: 30px;
}

.inner-check-points ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.inner-check-points ul li {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	margin: 0 15px;
}

.inner-check-points ul li i.fa {
	color: #f75f37;
	font-size: 20px;
	margin-bottom: 10px;
}
.service-content h2 {
	color: #000000;
	font-size: 36px;
	line-height: 48px;
	margin: 0 0 10px;
}

.service-images img {
	max-width: 100%;
	height: auto;
}

.service-main-content {
	background: #fef2eb;
	padding: 60px 0;
	margin-top: 30px;
}

.service-main-content .row {
	display: flex;
	align-items: center;
}
.process-sec-1 .has-title {
	margin-bottom: 0;
}
.adv-process {
	padding: 60px 0 30px;
}
.has-process p {
	text-align: center;
}

.has-process h4 {
	text-align: center;
	font-weight: 600;
}

.has-process {
	padding-top: 40px;
}
.cta-orange {
	background: url("../images/orange-cta-bg.png") center center / cover no-repeat;
	padding: 30px 0;
}
.stats-content h4 {
	color: #ffff;
	font-weight: 700;
	font-size: 44px;
	line-height: 48px;
	margin: 0 0 5px;
}

.stats-content h5 {
	font-weight: 500;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}

.stats-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.cta-stats {
	display: flex;
	align-items: center;
	justify-content: center;
}

.stats-box:nth-child(2) {
	padding: 0 80px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin: 0 80px;
}

.stats-icon {
	margin-right: 22px;
}
.setus-content h4 {
	font-weight: 600;
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 5px;
}

.set-us-box {
	display: flex;
	align-items: flex-start;
}

.set-us-img {
	margin-right: 20px;
}

.set-us-box + .set-us-box {
	margin-top: 15px;
}
section.set-us-main .row {
	display: flex;
	align-items: center;
}
.set-us-main .has-title {
	margin-bottom: 50px;
}

.set-us-main {
	padding: 50px 0;
}
.real-estate-main {
	padding: 20px 0 40px;
}
.who-we-are-main .about-logos-content {
	margin-top: 20px !important;
}

.who-we-are-main .has-title h3 {
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	color: #f75f37;
}
.contact-page {
	background: #f9d9d0;
	padding: 40px 40px 10px;
	border-radius: 6px;
	box-shadow: 0 0 8px rgb(0 0 0 / 18%);
}

.contact-page .has-field-main label {
	color: #000;
	position: relative;
	top: 5px;
	font-size: 14px;
}

.contact-page .has-field-main label input.checkbox-has {
}
.contact-vector img {
	max-width: 100%;
}
.contact-details {
	padding-left: 30px;
}
.contact-has a {
	color: #000;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
}

.contact-has h4 {
	font-size: 20px;
	color: #ff5f31;
	margin: 0 0 2px;
	font-weight: 600;
}

.contact-box i.fa {
	color: #9a9a9a;
	font-size: 20px;
	margin-right: 14px;
	margin-top: 3px;
}

.contact-box {
	display: flex;
}

.contact-box + .contact-box {
	margin-top: 20px;
}
.contact-page-main .has-title {
	margin-bottom: 35px;
}
.contact-details .has-title {
	margin-bottom: 5px;
}
.contact-details .has-title h2 {
	font-weight: 700;
	font-size: 30px;
	line-height: 46px;
	margin: 8px 0 8px;
	text-align: left;
}
.contact-page-main {
	padding: 40px 0 60px;
}

.has-popup-main {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 99999;
	display: none;
}

.popup-overlay {
	position: relative;
	z-index: 99998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgb(0 0 0 / 65%);
}

.popup-inner-box {
	z-index: 99999;
	width: 100%;
	height: auto;
	max-width: 980px;
	padding: 25px 15px 25px;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	background: #472ec3;
	border-radius: 15px;
	bottom: 0;
	position: absolute;
	height: max-content;
    transform: scale(0.8);
}
.popup-inner-box {
}

.popup-inner-box .popup-left {
	width: 50%;
	padding: 0 15px;
}

.popup-inner-box .popup-right {
	width: 50%;
	padding: 0 15px;
}

.popup-inner-box .popup-body {
	display: flex;
	align-items: center;
}
.popup-inner-box .popup-left .has-field-main {
	padding: 0 5px;
	margin-bottom: 10px;
}
.popup-header h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	line-height: 38px;
}

.popup-header h2 span {
	color: #fff600;
}

.popup-header {
	text-align: center;
	margin-bottom: 30px;
}

.popup-header h5 {
	background: #ff5f31;
	display: table;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	padding: 5px 20px;
	border-radius: 30px;
}
.popup-close-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.popup-inner-box .has-field-main input,
.popup-inner-box .has-field-main textarea {
	height: 44px;
}
.popup-inner-box .has-field-main textarea {
	height: 120px;
}
.popup-footer ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.popup-footer ul li, .popup-footer ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
}

.popup-footer ul li + li {
	border-left: 1px solid #fff;
	padding-left: 12px;
	margin-left: 12px;
}

.popup-footer ul + ul {
	margin-top: 12px;
}

.popup-footer {
	margin-top: 20px;
}
.popup-inner-box .popup-right img {
	max-width: 90%;
	margin: 0 auto;
	display: table;
}
.set-img img {
	max-width: 100%;
}
.mobile-menu-ico
{
	display: none;
}


.menu-main li ul.submenu {
    display: none;
    position: absolute;
    background: #141414;
    z-index: 1;
    width: 13em;
    top: 100%;
    left: 0;
}

.menu-main ul.submenu li {margin: 0;border-bottom: 1px solid #000;float: left;width: 100%;}

.menu-main ul.submenu li a {
    /* background: #000; */
    float: left;
    width: 100%;
    color: #fff;
    font-size: 13px;  
    padding: 13px 17px;
    line-height: normal;
}

.menu-main ul.submenu li a.active ,  .menu-main ul.submenu li a:hover , .menu-main ul.submenu li a:focus , .menu-main ul.submenu li a:active {
    background: #f75f37;
    color:#fff; 
}    

.menu-main li:hover ul.submenu {
    display: block;
}

section.mcontent-main {
    padding: 3em 0;
    clear: both;
    display: block;
}

section.mcontent-main h3.sub-heading {
    font-size: 20px;
    text-transform: capitalize;
    margin-top: 30px;
}

section.mcontent-main p {
    font-size: 15px;
}

.mcontent-main li {
    list-style: square inside;
    margin-bottom: 3px;
    font-size: 15px;
}

.footer-content p {
    font-size: 15px;
}

section.expertise-col.bg-gray {
    background: #f5edff;
}

section.expertise-col {
    padding: 4em 0;
    clear: both;
    display: block;
    width: 100%;
} 



section.expertise-col .row {align-items: center;}  

.expertise-col a.orange-has, .expertise-col a.cgreen-has {
    font-size: 15px;
    text-transform: capitalize;
    padding: 10px 24px;
    display: inline-block;
    margin-right: 5px;
}

.bg-white .col-md-6.expert-thumb {order: 1;}

.etop-container {
    background: #000000;
    padding: 15px 0;
    width: 100%;
    float: left;
    clear: both;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: none;  
    border-top: 1px solid #503797;
}

.etop-center h3 {
    float: left;
    margin: 0 70px 0 0;
    font-size: 24px;
    color: #fff;
    line-height: 25px;
    font-weight: 500;
    text-transform: capitalize;
}

.etop-center span {
    color: #fff;
}

.etop-center a.etop-tbn {
    float: left;
    padding: 9px 40px;
    text-decoration: none;
    color: #ffffff;
    background: #ff5f31;
    font-weight: 500;
    font-size: 20px;
    border-radius: 3px;
    margin-top: 0;
}

.etop-container.etop-fixed {
    display: block;
}

footer {
    padding-bottom: 5.5em;
}

.etop-center span strong {
    color: #ff5f31;
}

.etop-center span.ftext {
    color: #ff5f31;
}


.menu-main ul li a.active , .menu-main ul li a:hover , .menu-main ul li a:active , .menu-main ul li a:focus {
    color: #f75f37; 
}

.col-md-6.expert-thumb img {
    max-width: 100%;
}

.portfolio #portfolio {
    margin: 20px 0 0 0;
}
.portfolio .tile {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 700ms ease;
    transition: all 700ms ease;
    display: none;
}
.portfolio .tile:hover { 

}

.portfolio .scale-anm {
  transform: scale(1);
  display: block;
}
 
.portfolio .tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  
}
  
.portfolio .btn {
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: 6px 24px;
    margin: 0;
    height: auto;
    border: 0px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #555;
    margin: 0;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.portfolio .btn:hover {
  text-decoration: none;
} 

.portfolio .btn:focus, .portfolio .btn:hover,.portfolio  .active-pf {
  outline: none;
  background: #6e3e92;
  color: #fff;
}
 
.portfolio .toolbar.mb2.mt2 {
    /* background: #eeeeee; */
    padding: 18px 0;   
    /* margin: 0 15px; */
}
.portfolio .toolbar .btn{
    padding-left:13px;
    padding-right:13px;
}



#portfolio {
    margin: 20px 0 0 0;
}
.tile {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 700ms ease;
    transition: all 700ms ease;
    display: none;
}
.tile:hover { 

}

.scale-anm {
  transform: scale(1);
  display: block;
}
 
.tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  
}
  
.btn {
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: 6px 24px;
    margin: 0;
    height: auto;
    border: 0px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #555;
    margin: 0;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.btn:hover {
  text-decoration: none;
} 

.btn:focus, .btn:hover, .active-pf {
  outline: none;
  background: #6e3e92;
  color: #fff;
}
 
 .toolbar.mb2.mt2 {
    /* background: #eeeeee; */
    padding: 18px 0;
    /* margin: 0 15px; */
}
.toolbar .btn{
    padding-left:13px;
    padding-right:13px;
}
 
.portfolio-content.portfolio-content-hover h6.industry-name {width: 100%;color: #ffffff !important;}
section.portfolio .industry-name {
    color: #a6a6a6;
    display: block;
    font-size: 14px;
    margin-top: 5px;
}
section.portfolio [class^="col-"]>div:hover .portfolio-content-hover a {visibility: visible;font-size: 14px;text-transform: uppercase;display: inline-block;border: #fff 2px solid;padding: 7px 17px;font-weight: 600;border-radius: 5px;margin-top: 16px;cursor: pointer;text-shadow: none;}

.portfolio-content.portfolio-content-hover {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    text-align: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 100%;
    height: 0;
    margin: 0 auto;
    padding: 0 50px;
    list-style: none;
    text-shadow: none !important;
    background: rgb(0, 0, 139);
    background: -moz-linear-gradient(-45deg, rgba(47,65,139,1) 0%, rgba(234,16,41,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(47,65,139,1)), color-stop(100%, rgba(234,16,41,1)));
    background: -webkit-linear-gradient(-45deg, rgb(0, 0, 139) 0%, rgb(240, 90, 40) 100%);
    background: -o-linear-gradient(-45deg, rgba(47,65,139,1) 0%, rgba(234,16,41,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(47,65,139,1) 0%, rgba(234,16,41,1) 100%);
    background: linear-gradient(135deg, rgb(0, 0, 139) 0%, rgb(240, 90, 40) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f418b', endColorstr='#ea1029', GradientType=1 );
}

section.portfolio [class^="col-"]>div:hover .portfolio-content {
    opacity: 0;
    text-shadow: #000 0 0px 1px;
    border-radius: 4px;
}

section.portfolio [class^="col-"]>div:hover img {
    /* -webkit-transform: scale(1.2); */
    /* transform: scale(0.9); */
    /* height: 100%; */
    /* position: absolute; */
    }

.portfolio-content h4+p {
    line-height: 19px;
    margin: 10px 0 0 0;
}


section.portfolio [class^="col-"]>div img {
    -webkit-transform: scale(1);
    border: #f0f0f0 1px solid;
    transform: scale(1);
    will-change: transform;
    -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    left: 0;
    top: 0;
} 

.pack-price h3 strong {
   text-decoration: line-through;
    text-decoration-color: red;
    font-size: 20px;
    position: absolute;
    right: 20px;
} 

.indent_inn h2 b { vertical-align: baseline;   color: #f44336;   } 

.indent_inn {     padding: 0 20px;  width: 100%;    max-width: 1170px;   }  

.indent_inn h2 {     line-height: normal;   font-size: 44px;    text-align: center;     }

.ddexitForm {margin-top: 30px;}

.indent-pop ul {    margin: 0;     width: 100%;    float: left;}

.indent-pop ul li.ind-line {     box-sizing: border-box;   width: 24.2%;    float: left;    padding: 0 5px;} 

.indent-pop ul li.ind-line input {    height: 60px;    display: block;    margin: 0 auto;    background: #fbfcfd;    border:1px solid #e5e5e5;  padding: 17px 10px 16px 20px;   width: 100%;}  

.indent-pop ul li.ind-line i.fa {    display: none;}

.indent-pop ul li.ind-line input[type="submit"] { font-size: 17px;   background-color: #f75f37;    border-color: #f75f37;    color: #fff;}  

.indent-pop ul li.ind-line.last {    width: 20%;} 
 
#ddexitpopwrapper {     display: flex;    position: fixed;    left: 0;    top: 0;    width: 100%;    height: 100%;    z-index: 100000;	pointer-events: none;    align-items: center;    justify-content: center;}

#ddexitpopwrapper .veil{    left: 0;    top: 0;    width: 100%;    height: 100%;    position: fixed;    background-color: rgba(0,0,0,.7);    content: "";    z-index: 1;    display: none;    cursor: default;  }

.ddexitpop {    width: 100%;    padding: 0;    z-index: 2;    -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    position: relative;    background: white;    left: 0;    top: 0;    -webkit-animation-duration: .5s;     animation-duration: .5s;    visibility: hidden;    height: 100%;    display: flex;    align-items: center;    justify-content: center; }

.ddexitpop .calltoaction{ 	display: inline-block;    text-decoration: none;    border-radius: 5px;    padding: 15px;    background: #15C5FF;    display: block;    width: 80%;    margin: 10px auto;    text-align: center;    color: white !important;}

div.closeexitpop{ background:url('../images/xclose.png') no-repeat scroll center center;	width: 70px;	height: 70px;	overflow: hidden;	display: none;	position: fixed;	cursor: pointer;	text-indent: -1000px;	z-index: 3;	top: 10px;	right: 10px;     background-size: 20px;    opacity: 0.7;}   

#ddexitpopwrapper.open{	pointer-events: auto;} 

#ddexitpopwrapper.open .veil{ display: block;   }

#ddexitpopwrapper.open div.closeexitpop{    display: block; }

#ddexitpopwrapper.open .ddexitpop{     visibility: visible; }



@media screen and (max-width: 850px){
    
.ddexitpop{		/* top: 0; */   	}  

.indent-pop ul li.ind-line {    width: 100% !important;    margin-bottom: 10px;}

.indent-pop ul li.ind-line input[type="submit"] {width: auto;}

.indent_inn h2 {    font-size: 30px;}

.indent_inn h2 br {    display: none;}    

} 
    
    
    
    